body {
    overflow-x: hidden;
}

/* banr_start */

.genm_bnr {
    padding: 35px 0;
}

.bnrslider_contant_wrapper {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 20px;
    max-width: 1110px;
    padding: 0 10px;
}

@media (min-width: 768px) {
    .bnrslider_contant_wrapper {

        padding: 20px 10px;
    }

}

.bnrslider_text_contant {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

@media (min-width: 768px) {
    .bnrslider_text_contant {
        gap: 15px;
    }
}

.bnr_slider_head {
    color: #fff;
    font-family: Montserrat;
    font-size: 46px;
    font-size: 2.875rem;
    font-style: normal;
    font-weight: 600;
    letter-spacing: -.88px;
    letter-spacing: -.055rem;
    line-height: 56px;
    line-height: 3.5rem;
    margin: 0;
}

.bnr_slider_head>* {
    color: #fff;
}

.bnr_slider_subhead {
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: -0.52px;
    color: #fff !important;
}

.bnr_slider_subhead>* {
    color: #fff;
}

.bnrslider_botm_wrapper {
    display: flex;
    align-items: center;
    gap: 12px;
    flex-direction: column;
}

@media (min-width: 768px) {
    .bnrslider_botm_wrapper {
        flex-direction: row !important;
        align-items: center;
    }
}

.bnrslider_botm_wrapper .commn_para_14 {
    color: #fff;
    padding-left: 15px;
}

.bnr_slider_carousel .owl-dots {
    text-align: center;
}

.bnr_slider_carousel .owl-dot {
    background-color: transparent !important;
    border: 1px solid #fff !important;
    border-radius: 50%;
    color: transparent;
    height: 8px;
    opacity: 1;
    width: 8px;
    margin: 0 3px;
}

.bnr_slider_carousel .owl-dot.active {
    background: #fff !important;
}

/* banr_end */

/* shopSec_start */
.shopSec {
    padding: 40px 0px;
}

@media (min-width: 576px) {
    .shopSec {
        padding: 40px 15px;
    }
}

@media (min-width: 992px) {
    .shopSec {
        padding: 72px 15px;
    }
}

.shop_inner_wrapper {
    max-width: 1110px;
    margin: 0 auto;
}

.gem_heading {
    display: block;
    margin: 0px 0px 16px;
    padding: 0px;
    font-size: 24px;
    font-weight: 600;
    font-family: Montserrat, sans-serif;
    line-height: 28px;
    color: rgb(0, 0, 0);
    text-align: left;
}

@media (min-width: 576px) {
    .gem_heading {
        font-size: 32px;
        line-height: 36px;
    }
}

.shopSec .gem_heading {
    margin: 32px 0;
}

.shopBox_wrapper {
    display: flex;
}

.shopBox {
    padding: 0 16px;
}

.shopBox_inner {
    display: flex;
    flex-direction: column;
}

@media screen and (max-width: 575px) {
    .shopBox_inner {
        flex-direction: row;
        gap: 19px;
    }

    .shopBox_content .card_title_20_black {
        margin-bottom: 0px !important;
    }

    .shopBox_content {
        margin: 15px 0;
    }

    .shopBox_img {
        width: 64px;
        flex-shrink: 0;
    }
}

.shopBox_img {
    margin: 0 0 16px;
    width: 64px !important;
    height: 64px !important;
}

@media (min-width: 992px) {
    .shopBox_img {
        padding: 10px;
        width: 120px !important;
        height: 120px !important;
    }
}

.shopBox_content .card_title_20_black {
    margin-bottom: 32px;
}

.shopBox_content .card_desc_16_300 {
    margin: 16px 0;
    text-align: left;
}

.shopBox_content .card_desc_16_300 a {
    color: rgb(0, 106, 255);
    text-decoration: none;
    border-bottom: 1px solid rgba(0, 106, 198, 0.5);
}

.shopBox_content .card_desc_16_300 a:hover {
    text-shadow: rgb(0, 106, 255) 0px 0px 1px;
    border-bottom: 1px solid rgb(0, 106, 198);
}

.card_title_20_black {
    display: block;
    margin: 0px 0px 32px;
    padding: 0px;
    font-size: 20px;
    font-weight: 600;
    font-family: Montserrat, sans-serif;
    line-height: 24px;
    color: #000;
    text-align: left;
}

.shopBox_carousel .owl-dots {
    text-align: center;
    padding-top: 24px;
}

.shopBox_carousel .owl-dot {
    background-color: rgb(214, 214, 214) !important;
    border: 1px solid #fff !important;
    border-radius: 50%;
    color: transparent;
    height: 12px;
    opacity: 1;
    width: 12px;
    margin: 0 3px;
}

.shopBox_carousel .owl-dot.active {
    background-color: rgb(0, 106, 255) !important;
}

.shopBox_wrapper {
    display: none;
}

@media screen and (max-width:575px) {
    .shopBox_wrapper {
        display: block;
    }

    .owl-carousel.shopBox_carousel {
        display: none !important;
    }
}

.moreFaq .accordion-item {
    border-radius: 0px;
    border: none;
}

.moreFaq .accordion-item .accordion-header .accordion-button {
    background-color: rgb(242, 242, 242) !important;
    font-weight: bold;
    justify-content: space-between;
    border-radius: 0px;
}

.moreFaq .accordion-item:last-of-type>.accordion-header .accordion-button.collapsed {
    border-radius: 0px;
}

.moreFaq .accordion-item .accordion-header .accordion-button svg {
    display: inline-flex;
    stroke: rgb(0, 0, 0);
    stroke-width: 2.3;
    width: 14px;
    height: 8px;
    transition: transform 0.15s ease-out;
    transform: rotate(0deg);
}

.moreFaq .accordion-item .accordion-header .accordion-button.collapsed svg {
    display: inline-flex;
    stroke: rgb(0, 0, 0);
    stroke-width: 2.3;
    width: 14px;
    height: 8px;
    transition: transform 0.15s ease-out;
    transform: rotate(180deg);
}

.moreFaq .accordion-button::after {
    display: none;
}

.moreFaq ul {
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    text-align: left;
    color: #42484d;
    margin: 16px 0;
    padding-left: 15px;
}

.moreFaq ul li {
    position: relative;
    display: block;
}

.moreFaq ul li b {
    display: block;
}

.moreFaq ul li a {
    border-bottom: 1px solid rgba(0, 106, 255, 0.5);
    box-sizing: border-box;
    cursor: pointer;
    color: rgb(0, 106, 255);
    position: relative;
    text-decoration: none;
    transition: 0.15s ease-in-out;
    line-height: 1;
}

.moreFaq ul li a:hover {
    border-bottom: 1px solid rgb(0, 106, 255);
    text-shadow: rgb(0, 106, 255) 0px 0px 1px;
}

.moreFaq ul li::before {
    content: '';
    width: 4.5px;
    height: 4.5px;
    border-radius: 50%;
    background: rgb(66, 72, 77);
    position: absolute;
    left: -15px;
    top: 10px;
}

/* shopSec_end */

/* moreFaqSec_start */
.moreFaqSec {
    padding-bottom: 20px;
}

.moreFaq .accordion-body ul {}

/* moreFaqSec_end */

/* earnSec_start */
.earnSec {
    background: #e5f6ff;
    padding-top: 42px;
    padding-bottom: 32px;
}

.earnSec_inner_wrapper {
    display: flex;
    flex-direction: column;
    max-width: 790px;
    padding: 0 15px;
    margin: 0 auto;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}

@media (min-width: 768px) {
    .earnSec_inner_wrapper {
        flex-direction: row !important;
    }
}

@media (min-width: 992px) {
    .earnSec_inner_wrapper {
        flex-direction: row-reverse !important;
    }
}

.earn_left_wrap {
    display: flex;
    flex-direction: column;
    gap: 16px;
    flex: 0 0 auto;
    width: 100%;
    max-width: 100%;
}

.earn_left_wrap .commn_para_18 {
    color: #4d4d4d;
}

.earn_right_div {
    height: auto;
    width: 100%;
    flex: 0 0 auto;
}

.earn_right_div img {
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    width: 100%;
}

@media (min-width: 768px) {
    .earn_right_div {
        width: 43%;
    }

    .earn_left_wrap {
        max-width: 405px;
        width: 44%;
    }

    .earn_right_div img {
        aspect-ratio: 325 / 273;
        height: 273px;
        -o-object-fit: contain;
        object-fit: contain;
        width: auto;
    }
}

@media (min-width: 992px) {
    .earn_left_wrap {
        max-width: 405px;
        width: 67%;
    }

}

.section_heading_32 {
    font-size: 32px;
    font-size: 2rem;
    font-style: normal;
    font-weight: 600;
    line-height: 36px;
    line-height: 2.25rem;
    margin: 0;
    color: #000;
    font-family: Montserrat, sans-serif;
}

.earn_left_wrap ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.earn_left_wrap ul li {
    padding-left: 40px;
    position: relative;
    color: #4d4d4d;
    font-size: 18px;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
    line-height: 1.75rem;
}

.earn_left_wrap ul li::before {
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #4d4d4d;
    position: absolute;
    left: 23px;
    top: 12px
}

.earn_left_wrap .common_btn_blue_bg {
    margin-bottom: 16px;
}

/* earnSec_end */

/* paySec_start */
.paySec {
    padding: 32px 0px;
    background-color: rgb(242, 242, 242);
}

.paySec .commn_para_18 {
    color: #333 !important;
    margin: 18px 0;
}

.payBox_wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
    margin-top: 30px;
    align-items: stretch;
}

.payBox {
    background-color: #fff;
    border-radius: 16px;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, .25);
    display: inline-flex;
    flex-direction: column;
    gap: 16px;
    padding: 32px;
    width: 350px;
}

.payTag {
    display: flex;
    align-items: center;
    border-radius: 42.5px;
    gap: 8px;
    height: 44.5px;
    justify-content: left;
    min-width: 198px;
    padding: 4.25px 14px 4.25px 8.5px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.payTag.purple {
    background-color: rgb(180, 164, 245);
}

.payTag.blue {
    background-color: rgb(99, 184, 255);
}

.payTag.pink {
    background-color: rgb(255, 148, 202);
}

.payTag svg {
    width: 36px;
    height: 36px;
}

.payTag p {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 28px;
    line-height: 1.75rem;
    color: #fff;
    font-weight: 700;
    font-family: Roboto, sans-serif;
    margin: 0;
}

.payContent ul {
    list-style: none;
    margin: 16px 0;
    padding: 0;
}

.payContent .card_title_24 {
    color: #000;
    font-size: 23px;
}

.payContent ul li {
    margin-bottom: 16px;
    padding-left: 15px;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 28px;
    line-height: 1.75rem;
    color: #000;
    font-family: Roboto, sans-serif;
    font-weight: 300;
    position: relative;
}

.payContent ul li:last-child {
    margin-bottom: 0px;
}

.payContent ul li p {
    margin-bottom: 0px;
}

.payContent ul li::before {
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #63b8ff;
    position: absolute;
    left: 0;
    top: 12px;
}

/* paySec_end */

/* rateSec_start */
.rateSec {
    padding: 30px 0;
}

.rate_total_wrapper {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.rateSec_heading {
    font-size: 30px;
    font-size: 1.875rem;
    line-height: 42.848px;
    line-height: 2.678rem;
    font-family: Montserrat;
    color: #42484d;
    font-weight: 600;
    margin-bottom: 0px;
}

.rateList {
    padding: 32px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    justify-content: space-evenly;
}

.rateList.blue {
    background-color: #e5f6ff;
}

.rateList .rateItem {
    display: flex;
    flex-direction: column;
    width: 45%;
    align-items: center;
    padding: 0 16px 24px;
}

@media (min-width: 1400px) {
    .rateList .rateItem {
        border: none !important;
        max-width: 190px;
        padding: 0;
    }
}

@media (min-width: 768px) and (max-width: 1366px) {
    .rateList .rateItem {
        flex: 0 0 auto;
        max-width: unset !important;
        width: calc(50% - 12px) !important;
    }

}

@media screen and (max-width: 600px) {
    .rateList .rateItem {
        width: 100%;
    }

    .rateList {
        gap: 0;
    }
}

.rateList .rateItem h3 {
    font-size: 1.75rem;
    line-height: 2.125rem;
    margin: 0;
    color: #0555c8;
    font-family: Montserrat;
    font-weight: 600;
}

.rateList .rateItem h3 sub {
    font-family: Roboto;
    font-size: 14px;
    font-size: .875rem;
    font-weight: 100;
    line-height: 22px;
    line-height: 1.375rem;
    top: .15em;
}

.rateList .rateItem p {
    color: #333;
    font-family: Roboto;
    font-size: 14px;
    font-size: .875rem;
    line-height: 20px;
    line-height: 1.25rem;
    margin: 0;
    text-align: center;
}

.moreFaq.rateaccor .accordion-item {
    margin-top: 16px;
}

.moreFaq.rateaccor .accordion-item .accordion-header .accordion-button {
    color: #414141;
    font-family: Roboto;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 28px;
    line-height: 1.75rem;
    text-align: left;
}

.rateaccor .accordion_inner_row {
    display: flex;
    gap: 20px;
    padding-top: 3px;
    -webkit-box-pack: justify;
    justify-content: space-between;
    background-color: rgb(255, 255, 255);
    border-bottom: 1px solid rgb(218, 227, 231);
}

.rateaccor .accordion_inner_row:last-child {
    border-bottom: 0px;
}

.rateaccor .accordion_inner_col {
    padding: 10px 0px;
    border-radius: 0px;
    box-shadow: none;
    width: 100%;
    color: #42484d;
    font-size: 16px;
    line-height: 1.625rem;
    font-weight: 400;
}

.rateaccor .accordion_inner_col:nth-of-type(2) {
    text-align: right;
}

@media (min-width: 760px) {
    .rateaccor .accordion_inner_col:nth-of-type(2) {
        width: 66%;
    }
}

.rateaccor .accordion_link_container {
    display: flex;
    gap: 20px;
    padding-top: 3px;
    -webkit-box-pack: justify;
    justify-content: space-between;
    background-color: rgb(255, 255, 255);
    border-bottom: none;
}

.rateaccor .accordion_link {
    padding: 10px 0px;
    border-radius: 0px;
    box-shadow: none;
    width: 100%;
}

.rateaccor .accordion_link a {
    border-bottom: 1px solid rgba(0, 106, 255, .5);
    color: #006aff;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}

.rateaccor .accordion_link a:hover {
    border-bottom: 1px solid #006aff;
    text-shadow: 0 0 1px #006aff;
}

.rateaccor .accordion-body {
    padding: 3px 20px;
}

/* rateSec_end */

/* eligibilitySec_start */
.eligibilitySec {
    padding: 16px 0px;
}

.eligibilitySec_inner {
    background-color: rgb(248, 248, 248);
    padding: calc(124px) 0px;
}

@media (min-width: 992px) {
    .eligibilitySec {
        padding: 48px 0px;
    }
}

.eligibilitySec_inner_blue {
    background-color: rgb(232, 244, 255);
    width: 100vw;
    position: relative;
    left: calc(50% - 50vw);
}

.eligibilityBox_wrapper {
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}

@media (min-width: 768px) {
    .eligibilityBox_wrapper {
        flex-direction: row;
        align-items: flex-start;
    }

    .eligibilitySec_inner {
        padding: calc(74px) 0px;
    }
}

.eligibilityBox {
    position: relative;
    border: 20px solid rgb(208, 233, 255);
    background-color: rgb(255, 255, 255);
    padding: 32px 20px;
    width: 100%;
    max-width: 580px;
}

.eligibilityBox:first-child {
    top: -100px;
    margin-bottom: calc(-76px);
}

@media (min-width: 768px) {
    .eligibilityBox {
        padding: 32px;
        max-width: 480px;
    }

    .eligibilityBox:first-child {
        top: calc(-50px);
        margin-bottom: calc(-26px);
    }

    .eligibilityBox:not(:last-child) {
        margin-right: 24px;
        margin-bottom: 0px;
    }

    .eligibilityBox:last-child {
        bottom: calc(-50px);
        margin-top: auto;
    }
}

.eligibilityBox_content_wrap {
    display: flex;
    flex-direction: column;
}

.eligibilityBox_content_wrap .card_title_24 {
    margin-bottom: 16px;
    color: #000;
}

.eligibilityBox_content_wrap ol {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.eligibilityBox_content_wrap ol li {
    display: flex;
    align-items: flex-start;
    counter-increment: list-num 1;
    font-weight: 300;
    margin: 0px;
    padding: 16px 0px 16px 16px;
    line-height: 22px;
    color: rgb(66, 72, 77);
    text-align: left;
}

.eligibilityBox_content_wrap ol li:first-child {
    padding-top: 0px;
}

.eligibilityBox_content_wrap ol li::before {
    content: counter(list-num);
    display: block;
    position: relative;
    left: -16px;
    height: 30px;
    width: 30px;
    min-width: 30px;
    background: rgb(0, 70, 170);
    border-radius: 100%;
    font-size: 14px;
    line-height: 30px;
    font-weight: bold;
    text-align: center;
    color: rgb(255, 255, 255);
}

.eligibilityBox_content_wrap ol li strong {
    font-weight: 400;
}

.eligibilityBox_content_wrap> :not(:last-child) {
    margin-bottom: 16px;
}

.eligibilityBox_content_wrap {
    margin-bottom: 8px;
    color: #42484d;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    line-height: 1.625rem;
    font-weight: 700;
}

.eligibilityBox_content_wrap p:not(.card_title_24) {
    margin-bottom: 8px;
}

.eligibilityBox_content_wrap ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.eligibilityBox_content_wrap ul li {
    padding-left: 22px;
    color: #42484d;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 300;
    position: relative;
    line-height: 1.625rem;
}

.eligibilityBox_content_wrap ul li::after {
    content: '';
    width: 7px;
    height: 7px;
    border-radius: 50%;
    position: absolute;
    top: 8px;
    left: 0px;
    background: rgb(99, 184, 255);

}

/* eligibilitySec_end *

/* missSec_start */

.missSec {
    overflow: hidden;
}

.missSec .section_heading_32 {
    color: #fff;
    padding-bottom: 32px;
}

.missBox_wrapper {
    display: flex;
    align-items: stretch;
    gap: 35px;
}

.missBox {
    background: #fff;
    width: 350px;
    border-radius: 16px;
}

.missBox_imgWrapper img {
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}

.missBox_contentWrapper {
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 25px 25px;
}

.missBox_contentWrapper .card_title_22 {
    color: #000;
}

.missBox_contentWrapper .card_desc_18 {
    min-height: 84px;
    margin-bottom: 0px;
    color: #4d4d4d;
}

.missBox_contentWrapper .common_btn_blue {
    width: fit-content;
    height: 56px;
    font-weight: 500;
}

.missBox_wrapper .slick-slide {
    padding-right: 34px;
    height: auto;
    box-sizing: content-box;
}

.missBox_wrapper.slick-slider {
    display: block !important;
}

.missBox_wrapper .slick-track {
    display: flex !important;
}

.missBox_wrapper .slick-slide {
    height: auto;
}

.missBox_wrapper .slick-slide {
    padding-right: 20px;
}

.missBox_wrapper .slick-list {
    margin-right: -20px;
}

.missBox_wrapper .slick-prev,
.missBox_wrapper .slick-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 56px;
    height: 56px;
    background-image: url("data:image/svg+xml;base64,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");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    border: none;
    font-size: 0;
    z-index: 5;
    border-radius: 50%;
    transition: transform 0.3s ease;
}

.missBox_wrapper .slick-prev {
    left: -15px;
}

.missBox_wrapper .slick-next {
    right: -15px;
    transform: translateY(-50%) rotate(180deg);
}

.missBox_wrapper .slick-prev:not(.slick-disabled):hover {
    transform: translateY(-50%) scale(1.05);
}

.missBox_wrapper .slick-next:not(.slick-disabled):hover {
    transform: translateY(-50%) rotate(180deg) scale(1.05);
}

.missBox_wrapper .slick-prev.slick-disabled,
.missBox_wrapper .slick-next.slick-disabled {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.missBox_wrapper button::before {
    display: none;
}


.missBox_wrapper .slick-track {
    display: flex !important;
}


.missBox_wrapper .slick-slide {
    padding-right: 34px;
    height: auto;
    box-sizing: content-box;
    height: auto;
    display: flex !important;
}

.missBox_wrapper .slick-slide>div {
    display: flex;
    height: 100%;
}

.missBox {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.missBox_wrapper .slick-list {
    margin-right: -34px;
    overflow: visible;
}

.missBox_wrapper.slick-initialized {
    display: block;
}

.missBox_wrapper:not(.slick-initialized) {
    display: flex;
}

@media only screen and (max-width:991px) {
    .missBox_wrapper .slick-slide {
        padding-right: 10px;
    }

    .missBox_contentWrapper .card_desc_18 {
        min-height: 112px;
    }

    .missBox_contentWrapper .card_title_22 {
        min-height: 84px;
    }

    .missSec {
        padding-bottom: 80px;
    }

    .missBox_wrapper .slick-next {
        right: 0;
        bottom: -95px;
        top: unset;
    }

    .missBox_wrapper .slick-prev {
        left: 0;
        bottom: -95px;
        top: unset;
    }
}

/* missSec_end */


/* optionSec_start */
.optionSec {
    padding: 40px 0 30px;
    background-color: #f8f8f8;
}

@media (min-width: 992px) {
    .optionSec {
        background-color: #d0e9ff;
        padding-top: 72px;
        padding-bottom: 72px;
    }
}

.optionSec .gem_heading {
    margin: 0 0 24px;
    text-align: center;
    color: #000;
}

@media (min-width: 992px) {
    .optionSec .gem_heading {
        font-size: 2rem;
        margin: 0 0 36px;
    }
}

#optionTab {
    border: none;
}

#optionTab .nav-item {
    flex: 2 1 auto;
    font-weight: 400;
    justify-content: center;
    padding: .5rem 0;
    text-align: center;
    border-bottom: none;
    color: #0046aa;
    font-weight: 500;
}

#optionTab .nav-item:first-child {
    padding-top: .5rem;
}

#optionTab .nav-item .nav-link {
    color: #0046aa;
    padding: 0;
    text-align: center;
    width: 100%;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

#optionTab .nav-item .nav-link:hover {
    border: none;
}

#optionTab .nav-item .nav-link.active {
    background: transparent;
    border: none;
    border-radius: 0px;
}

#optionTab .nav-item:has(.nav-link.active) {
    background-color: #e8f4ff;
    border-bottom: none;
    border-radius: 0px;
}

#optionTabContent {
    padding: 32px 32px;
    background-color: #e8f4ff;
}

#optionTabContent .tabinner_row {
    display: flex;
}

#optionTabContent .tabCol {
    flex: 1 1 33%;
}

#optionTabContent .tabCol.tabcol_76 {
    flex: 1 1 76%;
}

#optionTabContent .tabCol.font_14 {
    font-size: 14px;
    line-height: 1.5;
    max-width: 320px;
    margin: 0px auto 24px;
    text-align: left;
    color: rgb(66, 72, 77);
    font-weight: 300;
    font-family: Roboto, "Open Sans", sans-serif;
}

#optionTabContent .tabCol.font_14 strong {
    font-weight: 700;
}

#optionTabContent .tabCol.font_16 {
    margin: 0px;
    padding: 0px;
    display: block;
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    text-align: left;
    color: rgb(66, 72, 77);
}

@media (min-width: 768px) {
    #optionTabContent .tabCol.font_14 {
        margin-bottom: 0px;
    }
}

@media (min-width: 992px) {
    #optionTabContent .tabCol.ml_72 {
        margin-left: 36px;
        margin-right: 0px;
    }
}

@media (min-width: 1200px) {
    #optionTabContent .tabCol.ml_72 {
        margin-left: 72px;
    }
}

.tab_left_wrap {
    text-align: center;
}

.tab_left_wrap svg {
    margin: 20px auto;
}

.tab_left_title {
    font-size: 24px;
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    line-height: 1.33;
    margin: 0px;
    color: rgb(0, 0, 0);
    text-align: center;
}

.tab_left_desc {
    margin: 8px auto 32px;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.5;
    text-align: center;
    max-width: 240px;
    color: #42484d;
    font-family: Roboto, sans-serif;
}

.tab_left_img_wrapper {
    display: flex;
    align-items: center;

}

.tab_left_img_wrapper a {
    flex: 1 1 auto;
    margin-right: 8px;
}

.tab_left_btn_wrapper {
    display: flex;
    align-items: center;
}

.tab_left_btn_wrapper a {
    flex: 1 1 50%;
    margin: 0px 8px;
    height: 47px;
}

.no_fees {
    background-color: rgb(255, 255, 255);
    padding: 12px 24px;
    margin: 24px 0px 0px;
}

.no_fees p {
    margin-bottom: 0px;
}

@media (min-width: 992px) {
    .no_fees {
        margin: 12px -12px 0px -24px;
    }
}

.num_list {
    text-align: left;
    padding: 0px 0px 0px 48px;
}

.num_list li {
    position: relative;
    margin: 0px auto 16px;
    list-style-type: none;
    min-height: 42px;
    display: flex;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    counter-increment: num-list 1;
}

.num_list li p {
    margin: 0px;
    padding: 0px;
    display: block;
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    text-align: left;
    color: rgb(66, 72, 77);
}

.num_list li p strong {
    font-weight: 700;
}

.num_list li p:last-child {
    margin-bottom: 0px;
}

.num_list li::before {
    content: counter(num-list);
    width: 32px;
    height: 32px;
    border-radius: 50%;
    position: absolute;
    top: 4px;
    left: -48px;
    display: flex;
    background-color: rgb(0, 70, 170);
    color: rgb(255, 255, 255);
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
}

.tab_blue_text {
    color: rgb(0, 70, 170);
    font-size: 16px;
    font-weight: 600;
    line-height: 2;
    margin: 0px;
}

@media (min-width: 768px) {
    .num_list {
        margin: 10px 0px 32px;
    }
}

.for_desktop {
    display: none;
}

.for_tablet {
    display: block;
}

@media screen and (min-width:992px) {
    .for_desktop {
        display: block;
    }

    .for_tablet {
        display: none;
    }
}

.optionaccor .accordion-item .accordion-header .accordion-button {
    background-color: rgb(208, 233, 255) !important;
    color: rgb(0, 70, 170);
    font-weight: bold;
    justify-content: space-between;
    border-radius: 0px;
    font-size: 1rem;
    font-family: Roboto, sans-serif;
}

.optionaccor .accordion-item {
    border-radius: 0px;
    border: none;
    margin-bottom: 4px;
}

.optionaccor .accordion-item .accordion-header .accordion-button.collapsed svg {
    display: inline-flex;
    stroke: rgb(0, 0, 0);
    stroke-width: 2.3;
    width: 14px;
    height: 8px;
    transition: transform 0.15s ease-out;
    transform: rotate(180deg);
}

.optionaccor .accordion-item .accordion-header .accordion-button svg {
    display: inline-flex;
    stroke: rgb(0, 0, 0);
    stroke-width: 2.3;
    width: 14px;
    height: 8px;
    transition: transform 0.15s ease-out;
    transform: rotate(0deg);
}

.optionaccor .accordion-button::after {
    display: none;
}

@media screen and (max-width:991px) {
    #optionTabContent .tabinner_row {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    #optionTabContent .tabCol {
        flex: 0 0 auto;
        max-width: 320px;
        margin: 0px auto 0px;
        width: 100%;
    }

    .tab_left_btn_wrapper {
        margin-bottom: 24px;
    }

    .tab_left_img_wrapper {
        margin-bottom: 24px;
    }

    #optionTabContent .tabCol.tabcol_76 {
        flex: 1 1 auto;
        max-width: 100%;
        width: 100%x;
    }
}

@media screen and (max-width:767px) {
    #optionTabContent .tabCol {
        margin: 0px auto 24px;
    }
}

/* optionSec_end */

/* stillSec_start */
.stillSec {
    padding: 30px 0;
}

@media (min-width: 992px) {
    .stillSec {
        padding-bottom: 72px;
    }
}

.stillSec .section_heading_40 {
    margin: 32px 0;
}

.stillBox_wrapper {
    align-items: stretch;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
}

.stillBox {
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    font-family: Arial, sans-serif;
    justify-content: space-between;
    margin-top: 20px;
    padding: 16px;
    text-align: center;
    width: 300px;
}

.stillBox_top {
    align-items: center;
    display: flex;
    gap: 16px;
    line-height: 1.5;
    margin-bottom: 16px;
}

.stillBox_top img {
    border-radius: 4px;
    height: 120px;
    width: 80px;
}

.text_right {
    text-align: left;
}

.still_title {
    color: #000;
    font-size: 18px;
    line-height: 1.2;
    margin: 0;
    font-family: Montserrat, sans-serif;
    font-weight: 600;
}

.still_top_para {
    color: #666;
    font-size: 14px;
    line-height: 1.5;
    margin: 10px 0 0;
}

.still_badge {
    background-color: #c31b62;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 8px;
    min-height: 20px;
    padding: 4px 8px;
}

.stillBox_body {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: space-between;
    padding: 0;
}

.stillBody_maintext {
    color: #c31b62;
    font-size: 16px;
    line-height: 1.4;
    margin: 8px 0;
    min-height: 50px;
    text-align: left;
    font-family: Montserrat, sans-serif;
    font-weight: 600;
}

.card-details {
    color: #444;
    font-size: 14px;
    list-style: none;
    margin: 0;
    min-height: 180px;
    padding: 0;
    text-align: left;
}

.card-details li {
    line-height: 1.5;
    margin-bottom: 8px;
}

.card-details li:before {
    align-self: baseline;
    color: #63b8ff;
    content: "•";
    font-size: 20px;
    font-weight: 700;
    margin-right: 8px;
}

.card_footer a {
    font-size: 18px;
    border-bottom: 1px solid rgba(0, 106, 255, .5);
    color: #006aff;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}

.card_footer a:hover {
    border-bottom: 1px solid #006aff;
    text-shadow: 0 0 1px #006aff;
}

.card_footer {
    width: 100%;
    margin-top: auto;
}

.card_footer a.common_btn_green {
    height: auto;
    font-size: 16px;
    width: 100%;
    margin: 16px 0 20px;
}

@media (max-width: 768px) {
    .stillBox {
        width: 100%;
    }
}

.still_btm_text {
    margin: 0px;
    padding: 0px;
    display: block;
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    text-align: center;
    color: rgb(66, 72, 77);
}

/* stillSec_end */

/* getSec_start */
.getSec {
    padding: 0;
    overflow: hidden;
}

.getSec_row {
    position: relative;
    margin: 0px auto;
    padding: 0px;
    display: flex;
    flex-direction: column;
}

.getSec_row>div {
    width: 100%;
}

@media (min-width: 768px) {
    .getSec_row {
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .getSec_row>div {
        width: 50%;
    }
}

.get_title {
    font-size: 32px;
    line-height: 36px;
    font-weight: 600;
    margin-bottom: 16px;
    color: rgb(251, 251, 251);
    font-family: Montserrat, sans-serif;
    margin: 0 0 32px;
}

.getSec_left_inner .commn_para_16 {
    color: #fff;
    margin-bottom: 24px;
}

.getSec_left_col {
    padding: 24px 0px
}

.getSec_right_col {
    position: relative;
}

.getSec_right_img img {
    height: 260px;
    width: auto;
    position: absolute;
    bottom: 0px;
    max-width: 640px;
}

@media (min-width: 768px) {
    .getSec_left_col {
        padding: 80px 0px 48px;
    }

    .getSec_right_img img {
        height: 300px;

        max-width: 640px;
    }
}

@media (min-width: 992px) {
    .get_title {
        font-size: 48px;
        line-height: 56px;
        margin-bottom: 24px;
    }

    .getSec_left_inner .commn_para_16 {
        font-size: 18px;
        line-height: 27px;
    }

    .getSec_right_img img {
        height: 400px;
        position: absolute;
        bottom: 0px;
        left: 160px;
    }
}

@media screen and (max-width: 767px) {
    .getSec_row {
        flex-direction: column-reverse;
    }

    .getSec_right_col {
        height: 280px;
    }

    .getSec_right_img img {
        left: -88px;
    }
}

/* getSec_end */

/* digitalSec_start */
.digitalSec {
    padding: 40px 0px;
}

@media (min-width: 992px) {
    .digitalSec {
        padding: 72px 0px;
    }
}

.digitalSec .gem_heading {
    text-align: center;
    margin: 0px 0px 32px;
}

.digitalSec .commn_para_16 {
    max-width: 600px;
    margin: 0px auto 32px;
    text-align: center;
}

.digital_btn_wrapper {

    display: flex;
    position: static;
    overflow: visible;
    margin: 0px;
    padding: 0px;
    place-content: stretch flex-start;
    -webkit-box-align: stretch;
    align-items: stretch;
    flex-flow: row;
    margin-top: -24px;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    justify-content: center;
}

.digital_btn_wrapper a {
    margin: 24px calc(12px) 0px;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    max-width: 180px;
    height: 48px;
    border-radius: 4px;
    background: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 2px 0px;
    border-bottom: 0px;
}

.digital_btn_wrapper a:hover {
    box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 3px 0px;
}

/* digitalSec_end */

/* helpSec */
.helpSec {
    padding-bottom: 0px;
    position: relative;
    overflow: hidden;
    padding-top: 300px;
    background-image: linear-gradient(165deg, rgb(1, 87, 209) 9%, rgb(0, 70, 170) 73%);
}

.helpSec::before {
    content: "";
    width: 30%;
    height: 100%;
    top: 0px;
    left: -60px;
    position: absolute;
    z-index: 2;
    background-image: linear-gradient(118deg, rgb(0, 92, 222) -49%, rgb(0, 70, 170) 162%, rgb(120, 193, 254) 162%);
    transform: skew(-25deg);
    display: none;
}

.helpSec::after {
    content: "";
    width: 98%;
    height: 300px;
    top: 0px;
    right: 0px;
    position: absolute;
    z-index: 3;
    background: url(../../credit-cards/gem-visa/images/tube-mobile@2x-41c21799a29cea462baad977b6cf364f.webp) right top / auto 98% no-repeat transparent;
}

@media (min-width: 576px) {
    .helpSec::after {
        background-size: auto 98%;
    }
}

@media (min-width: 992px) {
    .helpSec {
        background-color: rgb(0, 70, 170);
        background-image: none;
        padding-top: 0px;
    }

    .helpSec::after {
        top: 0px;
        right: -80px;
        width: 38%;
        height: 100%;
        background-size: auto 100%;
        background-position: 100% 100%;
        background-repeat: no-repeat;
        background-image: url(../images/tube-desktop@2x-f93341205878b7a9d79d11d38f4eb135.webp);
    }

    .helpSec::before {
        display: block;
    }
}

@media (min-width: 1200px) {
    .helpSec::after {
        width: 32%;
        right: 0px;
    }
}

.helpSec_content_wrapper {
    padding-top: 0px;
    padding-bottom: 32px;
    position: relative;
    flex-direction: column;
    margin: -16px auto 0px;
}

@media (min-width: 992px) {
    .helpSec_content_wrapper {
        padding-top: 32px;
        margin: 0px auto;
    }
}

.helpSec_content_wrapper {
    text-align: center;
}

.helpSec_title {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.33;
    margin: 0px 0px 8px;
    color: #fff;
    text-align: center;
    font-family: Montserrat, sans-serif;
}

@media (min-width: 992px) {
    .helpSec_title {
        font-size: 36px;
        line-height: 1.11;
    }
}

.helpSec .commn_para_16 {
    color: #fff;
    text-align: center;
    font-weight: 300;
}

.helpSec_btn {
    font-size: 18px;
    line-height: 22px;
    cursor: pointer;
    text-align: center;
    padding: 12px 24px;
    white-space: nowrap;
    transition: background-color 0.2s ease-out, border-color 0.2s ease-out;
    border: 1px solid rgb(255, 255, 255) !important;
    text-shadow: none !important;
    background-color: rgb(255, 255, 255) !important;
    color: rgb(0, 106, 255) !important;
    border-radius: 4px;
    width: fit-content;
    margin: 16px auto;
}

/* helpSec */

/* infoSec _start */
.infoSec {
    padding: 24px 0;
}

.infoDiv_wrapper {
    background: #fff;
    padding-bottom: 32px;
}

@media (min-width: 992px) {
    .infoDiv_wrapper {
        padding-bottom: 48px;
    }
}

.infoDiv_header {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 32px;
    padding-top: 32px;
}

@media (min-width: 992px) {
    .infoDiv_header {
        padding-bottom: 40px;
        padding-top: 40px;
    }
}

.infoDiv_header svg {
    height: 34px;
    width: 34px;
    stroke: rgb(0, 0, 0);
    flex-shrink: 1;
    fill: transparent;
}

@media (min-width: 992px) {
    .infoDiv_header svg {
        height: 40px;
        width: 40px;
    }
}

.infoDiv_header p {
    font-size: 20px;
    line-height: 32px;
    margin: 0px 0px 0px 12px;
    color: rgb(0, 0, 0);
    font-weight: 600;
}

@media (min-width: 992px) {
    .infoDiv_header p {
        font-size: 24px;
        margin: 0px 0px 0px 24px;
    }
}

.info_row_wrapper p {
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    text-align: left;
    color: rgb(66, 72, 77);
    margin: 14px 0;
}

.info_row_wrapper p a {
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    transition: 0.15s ease-in-out;
    border-bottom: 1px solid rgba(0, 106, 255, 0.5);
    color: rgb(0, 106, 255);
}

.info_row_wrapper p a:hover {
    border-bottom: 1px solid rgb(0, 106, 255);
    text-shadow: rgb(0, 106, 255) 0px 0px 1px;
}

.info_row_wrapper ul {
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    text-align: left;
    color: rgb(66, 72, 77);
    margin: 14px 0;
}

.info_row_wrapper ul li {
    display: inline-block;
    position: relative;
    padding-left: 20px;
    margin-bottom: 14px;
}

.info_row_wrapper ul li::before {
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background: rgb(66, 72, 77);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

/* infoSec _end */